Willkommen, Gast
Angemeldet bleiben:

THEMA:

Re:Installation 14 Jahre 1 Monat her #1764

  • shat
  • Offline
  • Fresh Breezer
  • Fresh Breezer
  • Beiträge: 1
  • Dank erhalten: 0
ich habe das gleiche problem, sprachdatein ist klar aber php. bei mir kommt diese fehlermeldung:

WARNING: YOU ARE RUNNING PHP VERSION < 5.1.2! BREEZINGFORMS WON'T WORK WITH THIS VERSION. PLEASE UPGRADE TO AT LEAST PHP 5.1.2, SORRY BUT YOU BETTER UNINSTALL THIS COMPONENT NOW!

wenn ich im backend auf breezingforms gehe (z.B. konfiguration) kommt nur eine weiße seite

joomla 1.5.4
breezingforms 151rc1

wie bekomme ich es lauffähig?

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Seite:
  • 1
  • 2
Moderatoren: ForumSupport
Ladezeit der Seite: 0.042 Sekunden

Angebot

Sommer Special! Alle Mitgliedschaften zum Sonderpreis!

Prio Support, alle Extensions und alle Templates in einem Paket.

Hier geht's zur Bestellung

Crosstec hilft sparen!

Falls Sie neu bei Crosstec sind aber bereits einen Formulargenerator bei einem anderen Hersteller gekauft haben, dann bekommen sie von uns einen Rabatt von 25% auf unsere 1-Jahres und Pro-Mitgliedschaften

Wie Sie an den Rabatt kommen?

Schreiben Sie uns einfach eine kurze Email mit beigelegten Kaufbeleg (z.B. PayPal Quittung) an sales@crosstec.org.

Wir unterstützen die Joomla Community

Crosstec unterstützt weltweit alle offiziellen Joomla! User Groups und Organisatoren von Joomla! Days die bei Joomla.org registriert sind.

Falls das auf dich zutrifft und du eines unserer Produkte brauchst, schreib uns eine kurze Email an info@crosstec.org und du bekommst eine Flatrate-Mitgliedschaft geschenkt!